[CentOS] upgrade bind to version 9.3.4-P1 in centos 5.0, box

BellHuang bellhuang.tw at gmail.com
Wed Oct 31 14:23:57 UTC 2007


hi Jim Perrin,

thanks for your great info as following: 

No, and this is not the case. The bind version provided with centos
(all versions) has security fixes backported into them. Do not rely on
the version numbers as a means of assuming security fixes. See
http://www.redhat.com/advice/speaks_backport.html for details.

regards,
Bell




More information about the CentOS mailing list